/* CSS Document */

/* CLEAR DEFAULTS & SET PAGE
---------------------------------------------------*/
html								{margin: 0px; padding: 0px; background:#ddc5a8;}
body 								{position: relative; width: 100%; height:100%; margin: auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#1f1f1f;}

h1, h2, h3, h4, h5, h6, li, 
ol, ul, form, fieldset, input,
p, blockquote, img, label			{margin: 0px; padding: 0px; list-style:none}
img									{border: none}
table, tr, td, th					{/*padding: 0px; margin: 0px;*/ vertical-align:top; border-collapse:collapse; border: none}/* sets declarations for all tables throughout the site */
table th							{text-align: right; speak-header: always; width: 25%; padding-right: 8px}
th									{speak-header: once} /*when rendered aurally, each row of data is to be spoken as a "Header1, Data1, Data1 ..." as opposed to "Header1, Data1, Header1, Data2"*/
a:link, a:visited					{color: #504d16; text-decoration:underline; cursor: pointer}
a:hover, a:active					{color: #000; text-decoration:none; cursor: pointer;}
input, select						{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; width: 200px}
label								{cursor: pointer; margin-bottom: 5px}

/* BRANDING / NAVIGATION
---------------------------------------------------*/
#branding 							{position: relative; width: 760px; clear: both; z-index: 5;}
#branding h2						{position: absolute; right: 0px; top:44px; font-size: 20px; color: #8b9802; margin: 0px}
#branding cite						{position: absolute; left: 209px; top: 50px; font-size: 12px; font-style: normal; margin: 0px; padding: 0px}

#address							{text-align:right;}

/*Main Navigation*/
#branding ul						{height: 35px; padding-top:10px}
#branding ul li						{display: block; float: left}
#branding li a 						{display: block}
#branding h4						{position:absolute; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#5b5504; font-weight:normal; right:0px; top:39px; text-align:right;}
#branding h4 span					{font-size:12px;}

* html a:hover						{visibility:visible}
#branding li a:hover img			{visibility:hidden}

#nav_home 							{width: 67px; height: 35px; background:url(../images/nav/home_o.jpg) no-repeat}
#nav_resort							{width: 104px; height: 35px; background:url(../images/nav/resort_o.jpg) no-repeat}
#nav_wellness						{width: 191px; height: 35px; background:url(../images/nav/wellness_o.jpg) no-repeat}
#nav_spa 							{width: 63px; height: 35px; background:url(../images/nav/spa_o.jpg) no-repeat}
#nav_salon 							{width: 77px; height: 35px; background:url(../images/nav/salon_o.jpg) no-repeat}
#nav_accommodations					{width: 76px; height: 35px; background:url(../images/nav/accommodations_o.jpg) no-repeat}
#nav_weddings						{width: 100px; height: 35px; background:url(../images/nav/weddings_o.jpg) no-repeat}
#nav_events							{width: 81px; height: 35px; background:url(../images/nav/events_o.jpg) no-repeat}

/* OLD with healthy living total width 759px
#nav_home 							{width: 66px; height: 35px; background:url(../images/nav/home_o.jpg) no-repeat}
#nav_resort							{width: 105px; height: 35px; background:url(../images/nav/resort_o.jpg) no-repeat}
#nav_wellness						{width: 126px; height: 35px; background:url(http://www.ardenhills.net/images/nav/healthyliving_o.jpg) no-repeat}
#nav_spa 							{width: 62px; height: 35px; background:url(../images/nav/spa_o.jpg) no-repeat}
#nav_salon 							{width: 76px; height: 35px; background:url(../images/nav/salon_o.jpg) no-repeat}
#nav_accommodations					{width: 140px; height: 35px; background:url(../images/nav/accommodations_o.jpg) no-repeat}
#nav_weddings						{width: 97px; height: 35px; background:url(../images/nav/weddings_o.jpg) no-repeat}
#nav_events							{width: 87px; height: 35px; background:url(../images/nav/events_o.jpg) no-repeat}
#nav_resources						{width: 105px; height: 35px; background:url(http://www.ardenhills.net/images/nav/resources_o.jpg) no-repeat}*/

#pghome #nav_home img,
#pgwellness #nav_wellness img,
#pgspa #nav_spa img,
#pgsalon #nav_salon img,
#pgvilla #nav_accommodations img,
#pgweddings #nav_weddings img,
#pgevents #nav_events img,
#pgabout #nav_about img,
#pgfitness #nav_wellness img,
#pgreception #nav_events img,
#pgresource #nav_resources img,
#pgresort #nav_resort img			{visibility: hidden}

/* BOXES
--------------------------------------------------*/
#container							{width: 760px; margin: 0px auto; padding-top: 20px}
#content							{position: relative; z-index:2; width: 760px; min-height: 300px; margin: 0px auto; clear: both; border-bottom: 5px solid #3a2f2b; float:left; background:url(../images/bkg/content.jpg) repeat-y #fff3d8}
#contentbox							{position: relative; width: 588px; margin-right: 2px; padding: 0px; float:right}
#breadcrumbs						{margin: 8px 3px}
#contentbox blockquote				{width: 538px; background: url(../images/bkg/palmIn.gif) no-repeat top right #fff; margin: 0px 0px 20px; padding: 23px; float: left}
* html #contentbox blockquote			{width: 540px; padding: 23px}
.sectionMain #contentbox blockquote	{width: 550px; padding: 23px; float:right}
#contentbox .box					{margin: 25px}
#contentbox .lineBox				{border-top: 1px solid #e2cd9a; padding: 10px 0px 15px 0px}
#contentbox .lineBox img			{border: 1px solid #e2cd9a; margin: 20px 0px 15px 0px}
.colLeft, .colMid, .colRt			{width: 173px; margin: 10px 5px 20px; float:left; display:block; padding: 8px}
.colRt								{clear: right}
.col								{width: 173px; margin: 0px 10px; float:left; display:block; padding: 20px 0px 0px; text-align:left}
.col2								{width: 240px; margin: 0px 10px; float:left; display:block; padding: 20px 0px 0px; text-align:left}
.col li								{margin-left: 5px}
.col_schedule						{width: 155px; margin: 0px 10px; float:left; display:block; padding: 20px 0px 0px; text-align:left}
.col_schedule li					{margin-left: 5px}
.callout, .calloutleft				{width: 186px; display: block; float:right}
.calloutleft						{float:left; margin-right: 10px}
.callout .callbox, 
.calloutleft .callbox				{width: 156px;display:block; padding: 5px 15px; margin: -2px auto; background:url(../images/bkg/callout.gif) repeat-y; text-align:left}
.callout div div,
.calloutleft div div				{padding: 10px 0px 0px 10px; display:block}


/* CONTENT FORMATTING
---------------------------------------------------*/
#contentbox ul, #content ol			{margin: 10px 5px 10px 20px}
#contentbox li						{margin-bottom: 8px; margin-left: 20px}
#contentbox ul li					{list-style: disc}
#contentbox ol li					{list-style: decimal}
#contentbox ol li ol li				{list-style: lower-alpha; margin-bottom: 5px}
#content p							{margin: 0px 0px 10px; line-height: 16px}
#content h1							{font-size: 20px; margin: 0px 0px 10px; color: #000; font-weight: normal}
#content h2							{font-size: 14px; margin: 25px 0px 5px 0px; color: #393500; font-weight: bold}
#content blockquote h2				{margin: 0px 0px 5px 0px}
#content h3							{font-size: 11px; color:#000; font-weight:bold; margin: 5px 0px 0px}
#content h4							{font-size: 11px; color: #333333; margin: 2px 0px; font-style:italic}
#content h5							{font-size: 12px; color: #5b5504; margin: 0px 0px 8px; text-align: center; font-family: Georgia, "Times New Roman", Times, serif}
#content h6							{font-size: 12px; color: #5b5504; margin: 30px 0px 8px 0; text-align: left; font-family: Georgia, "Times New Roman", Times, serif}

#content cite						{margin-left: 10px}
#content .small						{font-size:10px; font-style:italic;}
.photo 								{border: 3px solid #e5c987; margin: 10px 0px}
.photoLeft, .photoRight				{border: 3px solid #e5c987; float: left; margin: 0px 10px 10px 0px}
.photoRight							{float: right; margin: 0px 0px 10px 10px}
.photoRight_nobdr					{float: right; margin: 0px 0px 10px 10px; border:none;}
.photoLeft_nobdr					{border: none; float: left; margin: 0px 10px 10px 0px}
.left								{width: 45%; padding-right:5%; float: left}
.right								{width: 45%; float: left; clear:right}
.leftFloat							{float: left; margin: 0px 10px 10px 0px}
.rightFloat							{float: right; margin: 0px 0px 10px 10px}
textarea							{font-family: Arial, Helvetica, sans-serif; font-size: 11px}
#contentbox .callout ul li,
#contentbox .callout ul				{list-style: none; margin-left: 0px}

.quote								{font-size:11px; font-style:italic; font-weight:bold; color:#454001;}
.quote span							{font-size:9px; font-weight:normal;}

#iconMag							{float:left; border-right: solid #000 1px; padding-right:35px; margin:50px 0;}
#iconMag h3							{size:15px;}
#iconMag p							{size:10px;}

#iconPDF							{float:left; padding-left:35px; margin:50px 0;}
#iconPDF h3							{size:15px;}
#iconPDF p							{size:10px;}


/* TINY MCE
---------------------------------------------------*/
.subheader_brwn						{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; margin: 25px 0px 5px 0px; color: #393500; font-weight: bold; font-style:normal;}
.subheader_blk						{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin: 5px 0px 5px 0px; color:#000; font-weight:bold; font-style:normal;}
.small_italic						{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin: 2px 0px 2px 0px; color: #333333; font-weight:normal; font-style:italic;}
.times_new_roman					{font-family:Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #5b5504; margin: 8px 0px;}
.regular							{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #1f1f1f; margin: 0px 0px 10px;}

.line								{background:#e2cd9a; height:1px; width:100%; margin:15px 0px; padding:0px;}
*html .line							{background:url(../images/transparent.gif) no-repeat #e2cd9a; height:0px; width:100%; margin:15px 0px;}

/* SIDEBAR
---------------------------------------------------*/
#sidebar							{width: 162px; height:auto; display:block; float: left}
#sidebar h2							{margin: 1px 0px 1px 2px; }
#sidebar h2 a:link,
#sidebar h2 a:visited				{width: 127px; height: 32px; display:block; text-decoration: none; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding: 12px; font-weight:bold; color: #fff8eb; margin: 0px auto; border-bottom:1px solid #3A2F2B;}
#sidebar h2 a:hover					{color: #5d5b3a }
#submenu							{width: 152px; height:auto; display:block; background:#fff3df; border-bottom:6px solid #3a2f2b; border-right:1px solid #3a2f2b; padding: 15px 0px 40px 10px; font-weight:bold}
#submenu li							{list-style:none; color: #b4b3b3; font-size: 12px; margin-left: 15px;}
#submenu li b						{color: #383838; font-size: 10px; margin: 0px; padding: 5px 0px; font-weight: bold}

#sidebar h5							{border-bottom:1px solid #3A2F2B; color:#3A2F2B; padding:195px 0px 0px 5px; margin-right:15px;}

#submenu a:link,
#submenu a:visited					{width: 99%; color: #383838; text-decoration: none; padding: 5px 0px; font-size: 10px; display:block;}

#submenu ul li ul li				{margin-left: 0px; list-style: url(../images/transparent.gif); font-weight:normal; }
#submenu li ul li a:link,
#submenu li ul li a:visited			{color: #5b5504; padding: 3px 0px; display:block;}

#submenu ul .health a:link,
#submenu ul .health a:visited			{color: #cfa44c; padding: 3px 0px}

#submenu a:hover, #submenu a:active,	
#submenu li ul li a:active,
#submenu li ul li a:hover			{color: #5D5B3A; padding-left: 2px}
#submenu a img				{color: #929292; padding-left: 0px}
#submenu ul ul						{margin-bottom: 8px}
#sidebar h3							{margin: 10px 0px 5px; color: #fff}
#sidebar h4							{color:#cfa44c; font-style:normal;}

#socialnetwork 						{height:35px; padding-bottom:10px;}
#socialnetwork h3 a:link,
#socialnetwork h3 a:visited			{float:left; height:35px; width:39px; }


/* SITE INFO (footer)
---------------------------------------------------*/
#siteinfo 							{width: 760px; height: 70px; clear: both; color:#786731; display:block; font-size:9px; padding: 10px 0px; margin:0px auto}
#siteinfo li						{display: block; float: left; padding-right: 2px}
#siteinfo a:link,
#siteinfo a:visited					{color: #726657; text-decoration: none}
#siteinfo a:hover,
#siteinfo a:active					{color: #000}

#siteinfo .left						{width: 200px; float: left; margin: 0px; padding: 0px}
#siteinfo .right					{width: 525px; float: right; padding: 0px; margin: 0px}
#siteinfo cite a					{color: #bab791; visibility: hidden}

/* FORM
---------------------------------------------------*/
.form_row							{position: relative; margin:10px 0px; clear:right; height: 20px}
.form_row table td					{padding:5px;}
.form_row table select,
.form_row table input				{width:60px;}
.form_req							{width:10px; float:left}
.form_label							{width:200px; height:25px; margin-top:3px; float:left}
label								{clear: right; display: block}
label input							{width: 40px}
.form_row_news						{margin:20px 0px 0px 0px; padding:0px; width:100%;}
.form_row_news2						{margin:20px 0px 0px 0px; padding:48px 0 0 0; width:100%;}
.form_label_news					{width:40px; margin-top:3px; float:left}
input, select .news					{width: 180px; margin:0px 5px 0px 0px;}
input#news2							{background:url(../images/support/bkg_emailField.jpg) no-repeat; height:15px; width: 260px; margin:0; border: 1px #000 solid; padding:2px;}
input, select .btn					{float:left; margin-left:5px;}

#newsletter							{background:url(../images/support/bkg_newsletter.gif) no-repeat; height:125px;}
#newsletter2						{background:url(../images/support/bkg_newsletterNew.jpg) no-repeat; height:115px; color:#fff;}
#newsletter strong					{clear:both; margin:5px 0px 5px 0px;}

/* PAGE SPECIFIC
---------------------------------------------------*/
.sectionMain #contentbox			{width: 597px; margin: 0px}
.sectionMain #box					{margin: 0px}
.sectionMain #breadcrumbs 			{visibility: hidden; display:none}
.sectionMain h6						{position: relative; height: 25px; z-index:2; margin: -25px 0px 0px 25px; font-size: 12px; color: #fff}
.sectionMain .colLeft					{border-right: 1px solid #e2cd9a}
.sectionMain .colRt						{width: 195px; margin: 0px; padding: 0px; text-align:center}
* html .sectionMain  .colRt				{width: 189px}
.contact label input				{width: auto; margin: 0px; padding: 0px}
.contact .col						{width: 30%; margin: 0px 5px; padding: 0px 0px 20px}

#pgmembership.main h6				{position: relative; height: 25px; width: 405px; z-index:2; margin: -45px 0px 0px 0px; font-size: 12px; color: #fff;  font: 15px "Times New Roman", Times, serif; font-weight:bold; line-height:normal; display:block; float:left; padding-left: 191px}
#pgmembership.main .colLeft, 
#pgmembership.main .colMid, 
#pgmembership.main .colRt			{width: 31%; margin: 5px 0px 20px 5px; float:left; display:block; padding: 0px 2px 8px 2px; text-align:center; border-right:none;}
#pgmembership.main .colRt			{width:28%;}
#pgmembership.main .col				{width: 173px; margin: 0px 10px; display:block; padding: 20px 0px 0px px; text-align:center; font:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:12px; color:#711471;}

#pgfitness #contentbox .lineBox img	{border: 1px solid #e2cd9a; margin: 20px 0px 15px 15px}


#pgmembership .overview				{position: relative; margin-top: -215px; width: 151px; z-index:2; display:block; float:left; padding: 0px 20px}
#grid 				{width: 100%; float:left; background:url(../images/bkg/grid.gif) repeat-y; display:block}
#grid blockquote		{width: 576px; background-image: none; background-color: transparent; margin: 0px 0px 5px 0px; padding: 0px 0px 5px 15px; border-bottom: 1px solid #e2cd9a}
#grid blockquote p	{line-height: normal}
#grid blockquote li	{margin-left: 0px}
#grid .desc			{margin-right: 20px; width: 151px; display:block; float:left; padding: 0px}
#content #grid .col					{width: 133px; margin: 0px; float:left; display:block; padding: 20px 0px 0px; text-align:center}
.amenities #contentbox ul li		{color: #5b5504; list-style: url(../images/check.gif); border-bottom: 1px solid #e2cd9a; padding-bottom: 8px} 
.amenities #contentbox .left		{margin-top: -10px}

#pgmembership.referrals h6				{position: relative; height: 25px; width: 398px; z-index:2; margin: -45px 0px 0px 0px; font-size: 12px; color: #fff;  font: 15px "Times New Roman", Times, serif; font-weight:bold; line-height:normal; display:block; float:left; padding-left: 191px}
#pgmembership.referrals .colLeft, 
#pgmembership.referrals .colMid, 
#pgmembership.referrals .colRt			{width: 31%; margin: 5px 0px 20px 5px; float:left; display:block; padding: 0px 2px 8px 2px; text-align:center; border-right:none;}
#pgmembership.referrals .colRt			{width:28%;}
#pgmembership.referrals .col			{width: 105px; margin: 0px 10px; display:block; padding: 20px 0px 0px 8px; text-align:center; font:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:12px; color:#711471;}
#pgmembership .col						{width: 105px; margin: 0px 10px; display:block; padding: 20px 0px 0px 8px; text-align:center; font:Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:12px; color:#711471;}

#pgmembership #grid blockquote		{width: 570px; background-image: none; background-color: transparent; margin: 0px 0px 5px 0px; padding: 0px 0px 5px 15px; border-bottom: 1px solid #e2cd9a}

.photoCenter                        {border: 3px solid #e5c987; margin: 0px 0px 10px 0px}
.infotable				 			{margin-top: 30px}
#content .infotable td,
#content .infotable th,
#content .infotable2 td,
#content .infotable2 th				{text-align: center; border-bottom: 1px solid #e2cd9a; padding: 5px 0px}
#content .infotable h3				{text-align: left; font-weight: bold; font-size: 10px}
#content .infotable2 h5				{text-align: left}
#content .infotable2 h3				{text-align: center; font-weight: bold; font-size: 10px}

#content #infotable3 td,
#content #infotable3 th				{text-align: center; border: 1px solid #e2cd9a; padding:5px 3px; width:81px;}
#content #infotable3 h3				{text-align: center; font-weight: bold; font-size: 10px}
#content #infotable3 h5				{font-size: 11px}

#content .infotablewellness td,
#content .infotablewellness th				{text-align: center; border: 1px solid #e2cd9a; padding:5px 3px; width:100px;}
#content .infotablewellness h3				{text-align: center; font-weight: bold; font-size: 10px}
#content .infotablewellness h5				{font-size: 11px}

#content .infotablecalendar td,
#content .infotablecalendar th				{text-align: center; border: 1px solid #e2cd9a; padding:5px 3px; width:auto;}
#content .infotablecalendar .event			{width:171px;}
#content .infotablecalendar .image			{width:90px;}
#content .infotablecalendar .date			{width:120px;}
#content .infotablecalendar .more			{/*width:60px;*/}
#content .infotablecalendar .location		{width:80px;}

#content .infotablecalendar h3				{text-align: center; font-weight: bold; font-size: 10px}
#content .infotablecalendar h5				{text-align: center; font-size: 11px}

#content .infotablecalendar .purple_dark {background:#814c7d; color:#FFF; font-size:16px;}
#content .infotablecalendar .purple_light {background:#e5dde4;}

#content .infotablecalendar .yellow_dark {background:#d4de25; color:#000; font-size:16px;}
#content .infotablecalendar .yellow_light {background:#f4f6d5;}

#content .infotablecalendar .blue_dark {background:#00ccff; color:#000; font-size:16px;}
#content .infotablecalendar .blue_light {background:#e5faff;}

#content .infotablecalendar .white		  {background:#fff;}
#content .infotablecalendar .black		  {background:#000; color:#FFF;}


#content .column					{float:left; width:30%; border-right: 1px solid #e2cd9a; padding:0px 7px 5px 7px; height:900px;}
#content .columnlast				{float:left; width:30%; border-right:none; padding:0px 7px 5px 7px; height:900px;}
#content .column h2					{text-align:center; border-bottom:1px solid #e2cd9a; padding-bottom:10px;}
#content .columnlast h2				{text-align:center; border-bottom:1px solid #e2cd9a; padding-bottom:10px;}
#pgweddings.premium .column			{height:1060px;}
#pgweddings.premium .columnlast		{height:1060px;}
#pgweddings.desserts .column		{height:300px;}
#pgweddings.desserts .columnlast	{height:300px;}
#pgweddings.horsdoeuvres .column	{height:100px;}
#pgweddings.horsdoeuvres .columnlast{height:100px;}
#pgweddings.breakfast .column		{height:290px;}
#pgweddings.breakfast .columnlast	{height:290px;}
#pgweddings.beverages .column		{height:860px;}
#pgweddings.beverages .columnlast	{height:860px;}

.clear								{clear:both;}
#pgweddings.international .colLeft,
#pgweddings.international .colRight	{float:left; width:46%; border-right: 1px solid #e2cd9a; margin:0px; padding:0px 7px 5px 7px;}
#pgweddings.international .colRight {border-right:none;}

#pgweddings.desserts .colLeft,
#pgweddings.desserts .colRight		{float:left; width:46%; border-right: 1px solid #e2cd9a; margin:0px; padding:0px 7px 5px 7px;}
#pgweddings.desserts .colRight 		{border-right:none;}

#pgweddings.horsdoeuvres .colLeft,
#pgweddings.horsdoeuvres .colRight	{float:left; width:46%; border-right: 1px solid #e2cd9a; margin:0px; padding:0px 7px 5px 7px;}
#pgweddings.horsdoeuvres .colRight 	{border-right:none;}

.exercisecalendar					{background: url(../images/bkg/palm.gif) no-repeat top left}

.exercisecalendar #sidebar			{display: none; visibility: hidden;}
.exercisecalendar .col				{width: 13%; margin: 0px 2px;}
.exercisecalendar #container,
.exercisecalendar #content			{width: 99%;}
.exercisecalendar #content			{border-top: 1px solid #d9d4b3; background-image: none;}
.exercisecalendar #contentbox		{width: 100%;}
.exercisecalendar #contentbox .box	{margin-right: 10px;}

#pgmembership #flashcontent			{float:right;}


.healthenhance h2 span				{margin-left:70px;}


#pgvilla #contentbox .lineBox img	{margin:0px 10px 0px 0px;}

#pgreception #contentbox .lineBox img{margin:0px 0px 0px 0px;}
#pgreception div .list			    {float: right; width:210px; padding:10px 10px 0px 0px;}
#pgreception div .caption		    {float:left; width:300px; padding:10px 10px 0px 0px; text-align:center;}
#pgreception div .info			    {text-align:center; padding:10px 10px 0px 0px;}
#pgreception #contentbox .center    {text-align:center;}

#pgevents #contentbox .lineBox img{margin:0px 0px 0px 0px;}
#pgevents div .list			    {float: right; width:200px; padding:10px 10px 0px 0px;}
#pgevents div .caption		    {float:left; width:300px; padding:10px 10px 0px 0px; text-align:center;}
#pgevents div .info			    {text-align:center; padding:10px 10px 0px 0px;}
#pgevents  #contentbox .center    {text-align:center;}


#content .available td,
#content .available th				{text-align: center; border: 1px solid #e2cd9a; padding:5px 3px; text-align:left;}
#content .available h3				{text-align: center; font-weight: bold; font-size: 10px}
#content .available h5				{font-size: 11px}

#pgwellness_events .photoRight		{float: right; margin: -75px 0px 10px 10px}


/*Home
---------------------------------------------------*/
#pghome #sidebar					{width: 142px; height:auto; display:block; float: left;}
#pghome #submenu					{width:122px; height:auto; background:none; padding: 15px 0px 10px 20px; font-weight:bold; border-bottom:none; border-right:none;}
#pghome #submenu h3	a				{margin: 0px; padding:0px;}
#pghome #contentbox					{position: relative; width: 588px; margin-right: 2px; padding: 0px; float:right}
#pghome #contentbox					{width: 611px; margin: 0px; padding: 0px;}
#pghome #contentbox .box			{margin:20px 15px 10px 15px}
#pghome #contentbox .ad				{border: 1px solid #e2cd9a; margin: 10px 0px 0px 0px}
#pghome #contentbox p				{font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:20px; color:#3a2f2b}
#pghome #content 					{background:url(../images/bkg/content_hm.jpg) repeat-y #fff3d8}
#pghome	#siteinfo cite a			{visibility: visible}
#pghome #flashcontent				{position:relative; top:0px; width: 760px; height: 400px; background:#fff4da;}

/*RESROUCE DROPDOWN
---------------------------------------------------*/
#resource_dropdown 					{background: #454001; }
#resource_dropdown ul li 			{float: none; text-align:left;}
#resource_dropdown ul 				{height: auto; margin-top: auto; padding:0px 7px; z-index: 5000}
#resource_dropdown ul li a, 
#resource_dropdown ul li a:link,
#resource_dropdown ul li a:visited 	{color: #FFF; padding:3px 0px; text-decoration:none;}
#resource_dropdown ul li a:hover 	{color: #b0ac77;}
/*@media {#nav_resources { height: auto; }}*/
html > #nav_resources	{height:auto;}
* html #nav_resources { height: 36px; }
* html #resource_dropdown       { position: absolute; right: 0px;}